Error when you run the Azure Active Directory Sync tool: "Your version of the Windows Azure Active Directory Sync Configuration Wizard is outdated"

PROBLEM

You receive the following error message when you run the Azure Active Directory Sync tool:
Your version of the Windows Azure Active Directory Sync Configuration Wizard is outdated. Contact Support.

CAUSE

This issue occurs if the version of the Directory Sync tool that's installed on the computer is outdated and has to be updated.

SOLUTION

To resolve this issue, follow these steps:
  1. Uninstall the Directory Sync tool.
  2. Download and install the latest version of the Directory Sync tool. To do this, go to Install or upgrade the Directory Sync tool.

MORE INFORMATION

Still need help? Go to Microsoft Community or the Azure Active Directory Forums website.
Свойства

Номер статьи: 2386445 — последний просмотр: 16 дек. 2016 г. — редакция: 1

Отзывы и предложения